
IF not EXISTS (SELECT * FROM RC_ADM_CARTAO_INTERFACEPDV WHERE cd_adm_cartao =(SELECT CD_ADM_CARTAO FROM RC_ADM_CARTAO WHERE FLAG_OPERADORA_NAO_DEFINIDA=1))
	Begin
		insert into RC_ADM_CARTAO_INTERFACEPDV values ('NAO_IDENTIFICADO',  (SELECT CD_ADM_CARTAO FROM RC_ADM_CARTAO WHERE FLAG_OPERADORA_NAO_DEFINIDA=1))
    end
else
	begin
		update RC_ADM_CARTAO_INTERFACEPDV set nome ='NAO_IDENTIFICADO' WHERE cd_adm_cartao =(SELECT CD_ADM_CARTAO FROM RC_ADM_CARTAO WHERE FLAG_OPERADORA_NAO_DEFINIDA=1)
	end